.m { display:none; }
#mobile-menu { display:none }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    MEDIA QUERY
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*---PC (wide)-----------------------------------------------------------*/
@media (max-width: 1600px) {
    section { max-width:100vw;}
    .bg-attached { background-attachment:unset; background-size:cover !important; }
/*    .inner { width: 100%; }*/
    .inner { width: 80%; --inner: 1500px }

    /* header */
    header.header .gnb-floor > .inner,
    header.header .sub-floor > .inner {
        max-width: 96vw;
        display: grid;
        grid-template-columns: 200px auto;
    }
    header.header .gnb-floor nav.gnb ul.menu li a { font-size:15px }
}


/*---태블릿 ~ PC -----------------------------------------------------------*/
@media (max-width: 1400px) {

    section { max-width:100vw; overflow: hidden;}
    .bg-attached { background-attachment:unset; background-size:cover !important; }
    .inner { width: 100%; }

    /* header */
    header.header .gnb-floor .inner {
        max-width: 100vw;
        grid-template-columns: 200px 60px;
        justify-content: space-between;
        padding-left: 8px;
    }
    header.header .sub-floor,
    header.header nav.gnb { display: none; }

    header.header .gnb-floor > .inner a.logo { aspect-ratio: 3 / 1; max-height: 50px; }
    header.header .gnb-floor div.menu-btn {
        width: inherit;
        aspect-ratio: 1 / 1;
        transition: background ease 0.5s;
    }
    header.header .gnb-floor div.menu-btn a#menu-btn {
        display: flex;
        width: 100%;
        height: 100%;
        background-image: url(./img/menu-bar.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 30%;
        transition: background ease 0.5s;
    }
/*    header.header .gnb-floor div.menu-btn a#menu-btn {  }*/
/*    div.sub-breadcrumb nav.breadcrumb > ul { width:70% }*/




    /* 모바일메뉴 */
    #mobile-menu {
        display: block;
        visibility: hidden;
        position: fixed;
        opacity: 0;
        max-width: 100vw;
        z-index: -1;
        font-size: 1.0em;
        transition: all ease 0.4s;

        top: 0; left: 0;
        width: 100vw; height: 100vh;
        opacity: 0;
    }
    #mobile-menu.on { visibility: visible; opacity: 1; z-index: 99999;}
    #mobile-menu > .menu-area,
    #mobile-menu > .close-area { width: 100vw; }
    #mobile-menu > .close-area {
        height: 100vh;
        background-color:rgba(0, 0, 0,.7);
        top: 0;
        position: absolute;
        cursor: pointer;
        z-index: -1;
        left: 0;
    }

    #mobile-menu > .menu-area {
        height: auto;
        position: absolute;
        right: 0;
        display: flex;
        flex-direction: column;
        overscroll-behavior:none;
        background-color: rgba(40, 40, 40, .8);
        box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    }
    #mobile-menu > .menu-area div.title {
        padding: 0;
        max-width: 100vw;
        grid-template-columns: 55vw 60px;
        justify-content: space-between;
        border-bottom: 1px solid #eee;
        background-color: #fff;
    }
    #mobile-menu > .menu-area div.title a.home {
        display: block;
        grid-template-columns: 200px 60px ;
        aspect-ratio: unset;
        height: 60px;
        background-image: url('./img/logo-header.svg');
        background-repeat: no-repeat;
        background-position: left 8px center;
        background-size: 200px;
    }
    #mobile-menu > .menu-area div.title a.close-btn {
        position: absolute;
        width: 60px;
        height: 60px;
        right: 0; top: 0;
        background-image: url('./img/menu-close.svg');
        background-size: 30%;
        background-repeat: no-repeat;
        background-position: center;
    }

    #mobile-menu div.menu-main-menu-container { overflow-y: auto; max-height:80vh }
    #mobile-menu div.menu-main-menu-container::-webkit-scrollbar { width: 3px; height: 3px; }
    #mobile-menu div.menu-main-menu-container::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,.2); }
    #mobile-menu div.menu-main-menu-container::-webkit-scrollbar-track { background-color: #fff; }

    #mobile-menu ul.menu > li.menu-item { display:block; background-color: #fff; transition:all ease 0.5s; overflow:hidden; }
    #mobile-menu ul.menu > li.menu-item > a {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        font-weight: 500;

        color: #333;
        font-size: 1em;
        opacity: 1.0;
        padding: 1rem 1.5rem;
        border-bottom: 1px solid rgba(200,200,200,.1);
    }
    #mobile-menu ul.menu li.menu-item-has-children > a::after {
        content: '';
        display: inline-block;
        width: 1em; height: 1em;
        margin-left: auto;
        background-repeat: no-repeat;
        background-size: 80% auto;
        background-position: center;
        background-image: url('./img/menu-arrow-down.svg');
        transform: scale(1, 1);
        filter: grayscale(1);
    }
    #mobile-menu ul.menu li.menu-item-has-children.on > a::after {
        transform: scale(-1, -1);
        filter: grayscale(0);
    }

    #mobile-menu ul.menu li.menu-item-has-children ul.sub-menu {
        display: flex;
        flex-direction: column;
        width: 100%;
        overflow-y: hidden;
        visibility: hidden;
    }
    #mobile-menu ul.menu li.menu-item-has-children.on ul.sub-menu {
        display: block;
        visibility: visible;

        background-color: #f6f6f6;
        padding: 0.5em 0;
        border: 1px solid rgba(200,200,200,.1);
    }
    #mobile-menu ul.menu li.menu-item-has-children ul.sub-menu li a {
        display: block;
        color: #666;
        font-size: 1em;
        padding: 0.5em 2em;
        background-color: inherit;
    }
    #mobile-menu ul.menu li.current-menu-item > a,
    #mobile-menu ul.menu li.menu-item-has-children.on > a,
    #mobile-menu ul.menu li.menu-item.current-menu-item a { color:var(--primary); background-color:inherit; }
    #mobile-menu ul.menu li.menu-item-has-children ul.sub-menu li.current-menu-item a { color: var(--primary); background-color:rgba(0, 0, 0, .05); }



    /* footer */
    footer.footer {
        font-size: 1em;
    }
    footer.footer > .inner {
        padding:0 8vw 8vw;
    }

    /* 푸터인포 */
    footer.footer ul.info {
        width: 100%;
        font-size: 1em;
        justify-content: center;
        margin: 2em auto;
    }
    footer.footer ul.info li *,
    footer.footer ul.info li { text-align: center; font-size: 0.9em }
    footer.footer ul.info li { grid-gap: 0.5em }
    /* copyright */
    footer.footer .copyright { font-size: 0.8em; padding: 0 1em}






    /* quickmenu */
    #quickmenu {
        right: 20px;
        bottom: 20px;
        gap: 5px;
        transform: scale(0.8);
        transform-origin: right bottom;
    }




    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        MAINPAGE : 메인페이지
     - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* - - - - - 01. 메인비주얼  */
    section.main-visual { }
    section.main-visual .swiper-slide {
        width: 100vw;
        height: unset;
        aspect-ratio: 2 / 3;
    }
    section.main-visual .swiper-slide .inner {
        justify-content: center;
        align-items: flex-start;
        padding: 20px 8vw 0;
    }

    section.main-visual .swiper-slide p.eng { font-size: 2vw; }
    section.main-visual .swiper-slide h3.mv-title { font-size: 8vw;  }
    section.main-visual .swiper-slide h3.mv-title * { font-size:inherit; }
    section.main-visual .swiper-slide p.mv-desc { font-size: 3.6vw; text-align: center; padding: 0 3em}

    section.main-visual .swiper-slide.mv1 { background-position:left 15% center; }
    section.main-visual .swiper-slide.mv1 * { text-shadow:0 0 1em #fff, 0 0 0.5em #fff }
    section.main-visual .swiper-slide.mv3 { background-position:right 30% center; }
    section.main-visual .swiper-slide.mv3 p.mv-desc { text-align:left; padding-left:0 }
    section.main-visual .swiper-slide.mv3 * { text-shadow:0 0 1em #CFDAE0, 0 0 0.5em #CFDAE0 }







    /* 메인비주얼 외 공통 */
    section > .inner {
        --inner : 100%;
        max-width: 100vw;
        padding: 100px 0;
    }
    /* 섹션 제목영역 */
    section .title-zone { align-items: center; }
    section .title-zone * { text-align: center; }

    /* 섹션 부제목  */
    section .title-zone p.sub { font-size: 0.8em; }

    /* 섹션 제목  */
    section .title-zone .section-title { font-size: 1.5em }
    section .title-zone .section-title span { font-size: inherit; }
    section .title-zone .p-wrap p { font-size: 1.0em; padding: 0 1em; line-height: 1.7}

    /* 유닛 */
    section .unit,
    section .unit.ml,
    section .unit.img { margin: 40px auto; }
    section .unit.unit90,
    section .unit.unit80,
    section .unit.unit70,
    section .unit.unit60,
    section .unit.unit50 { width: 90%; }

    /* 유닛 이미지 정렬 */
    section .unit.img.duo { gap:10px }
    section > div.scrollText {
        animation: scrollTextBg 20s linear infinite;
        height: 2em;
    }


    /* - - - - - 메인 치료프로그램   */
    section.main-program {}
    section.main-program div.unit.unit-program {
        gap: 10px;
    }
    section.main-program div.unit.unit-program > a {
        width: 40vw;
    }
    section.main-program div.unit.unit-program.clinic > a {
        width: 40vw;
        aspect-ratio: 1 / 1;
    }
    section.main-program div.unit.unit-program > a .overlay h5 {
        font-size: 1.35em;
    }
    section.main-program div.unit.unit-program > a .overlay {
        background-color: rgba(0, 0, 0, .2);
        padding: 1em;
    }


    /* 이용안내 */
    section.main-board {
        padding: 0 1em;
    }
    section.main-board .unit.board-latest {
        grid-template-columns: 1fr;
    }


    /* 지도 인포*/
    section.main-locate {}
    section.main-locate .inner {
        grid-template-columns: 1fr;
        border: 0;
        margin-bottom: 0;
    }
    section.main-locate .inner > .map { aspect-ratio: 5 / 3; margin-bottom:0  }
    section.main-locate .inner > .txt {
        padding: 8vw;
        font-size: 1.2em;
    }
    section.main-locate .inner > .txt .f_content * ,
    section.main-locate .inner > .txt .f_content { font-size:1.2rem }



    /* - - - - - main08. main-interior - - - - - */
    section.main-interior .inner {}
    section.main-interior .slide-box {
        margin-top: 100px;
        width: 100vw;
        margin: 0 auto;
    }
    section.main-interior .swiper-slide {
    }
    section.main-interior .control {
        display: flex;
        height: 40px;
        margin: 10px auto;
        width: 80%;
        grid-gap: 40px;
    }
    section.main-interior .control * {
    }
    section.main-interior .control .button-prev,
    section.main-interior .control .button-next {
        aspect-ratio: 3 / 1;
        height: 20px;
        cursor: pointer;
    }
    section.main-interior .control .swiper-pagination {
        font-size: 0.9rem;
        grid-gap: 0.5em;
    }
    section.main-interior a.btn {
        font-size: 1em;
        padding: 0.5em;
    }





























    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 레이아웃 / 공통요소
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    section > .inner { padding: 60px 0; }

    /* 서브 헤더 */
    section.sub-header { --inner : 100vw; }
    section.sub-header > .inner { padding: 80px 0 0; }
    section.sub-header .sub-header-title {
        padding: 30px 0 40px;
        width: 85%;
    }
    section.sub-header div.sub-header-title h2 { font-size: 1.6em }
    section.sub-header div.sub-header-title p.desc {
        margin-top: 1em;
        font-size: 1em;
        line-height: 1.6;
        font-weight: 400;
    }


    /* 서브 브레드크럼 */
    div.sub-breadcrumb nav.breadcrumb > ul { width: 90%; margin-left:3% }
    div.sub-breadcrumb nav.breadcrumb > ul li.home {
        width: 30px;
        aspect-ratio: 1 / 1;
        background-size: 30%;
        background-position: center;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children {
        position: relative;
        padding: 0 1em;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children > a { font-size: 1em; }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children > a.on::after { transform: rotate(180deg) translateY(0); }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children ul.sub-breadcrumb-menu {
        top: 20px;
        left: 1em;
        border-radius: 6px;
    }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children ul.sub-breadcrumb-menu li a { font-size: 1em; padding: 0.75em 1.25em; }

    /* 서브 */
    section.sub {
        --inner : 100vw;
    }
    section .unit { margin: 30px auto 0; }
    section .unit.unit90,
    section .unit.unit80,
    section .unit.unit70,
    section .unit.unit60,
    section .unit.unit50 { width: 80%; }
    section.sub .unit.img { margin:30px auto; }


    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 레이아웃 / 공통요소
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* 서브 헤더 */
    section.sub-header {
        margin-top: 60px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: unset;
    }
    section.sub-header > .inner {
        justify-content: center;
        height: 250px;
        padding: 0;
    }
    section.sub-header h1 {
        font-size: 2.0em;
        margin-bottom: 0;
    }

    /* 탭 메뉴 전체 컨테이너 */
    section.sub.sub-tab {}
    .sibling-tabs {
        --line :  #ededed;
        display: grid;
        width: 100%;
        grid-template-columns: repeat(auto-fit, minmax(40%, 1fr ));
        border-bottom: 0;
    }
    /* 기본 탭 스타일 */
    .sibling-tabs li a {
        display: flex;
        width: 100%;
        justify-content: center;
        background-color: #fff;
        font-size: 1.0em;
        font-weight: 400;
        padding: 0.8em;
        line-height: 1.2;
        text-align: center;
        transition: all ease 0.3s;
        border-bottom: 1px solid var(--line);
    }
    .sibling-tabs li + li {
        border-left: 1px solid var(--line);
    }
    /* 마우스 올렸을 때 현재 활성화된 페이지 탭 */
    .sibling-tabs li a:hover,
    .sibling-tabs li.active a {
        background-color: var(--primary);
        color: #fff;
        font-weight: 700;
    }







}



/*---모바일 ----------------------------------------------------------------*/
@media screen and (max-width: 480px) {
    * { font-size:14px }

    .pc { display:none !important; }
    .m { display:block; }

    #quickmenu-m {
        width: 100vw;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        position: fixed;
        bottom: -1px;
        left: 0;
        z-index: 999;
        box-shadow: 0 -3px 10px -3px rgba(0,0,0,.1);
/*        background-color: var(--primary);*/
        background-color: #f9f9f9;
        padding: 12px 10px;
        height: 65px;
        box-sizing: border-box;
    }
    #quickmenu-m > a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
/*        color: #fff;*/
        font-size: 3vw;
        background-size: auto 20px;
        background-position: top center;
        background-repeat: no-repeat;
    }
    #quickmenu-m > a + a { border-left:1px solid rgba(0, 0, 0, .1); }

    #quickmenu-m > a.call { background-image:url('./img/icon/quick-call.svg') }
    #quickmenu-m > a.book { background-image:url('./img/icon/quick-locate.svg') }
    #quickmenu-m > a.map { background-image:url('./img/icon/quick-kakao.svg') }
    #quickmenu-m > a.nbook { background-image:url('./img/icon/quick-nbook.svg') }
    #quickmenu-m > a.blog { background-image:url('./img/icon/quick-blog.svg') }


    #quickmenu-m div.topbtn {
        position: absolute;
        background-color: #fff;
        box-shadow: 0 5px 10px rgba(0,0,0,.15);
        border-radius: 50%;
        aspect-ratio: 1 / 1;
        width: 40px;
        right: 10px;
        top: -10px;
        transform: translateY(-100%);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 110%;
        background-image: url('./img/top.svg');
    }



    /* 푸터인포 */
    footer.footer ul.info {
        font-size: 4vw;
        flex-direction: column;
        width: 80%;
    }
    /* 푸터메뉴 */
    footer.footer ul.menu li.menu-item a { font-size: 3.8vw }
    /* copyright */
    footer.footer .copyright { font-size: 3vw; }










    /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        SUBPAGE : 레이아웃 / 공통요소
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* 서브 브레드크럼 */
    div.sub-breadcrumb nav.breadcrumb ul li.has-children { font-size: 3.3vw;/*모바일*/ }
    div.sub-breadcrumb nav.breadcrumb ul li.has-children ul.sub-breadcrumb-menu li { font-size: 3vw; }/*모바일*/




}